<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        ul{
            background: #eee;
            width: 100px;
            display: inline-block;
        }
        ul span{
            display: none;
        }

        .w-50 {
            width: 50px !important;
        }

        .w-100{
            width: 100px;
        }

        .model{
            background: #c3c3c3;
            width: 400px;
            border-radius: 5px;
            padding: 15px;
            box-shadow: 5px 10px 18px #ccc;
            position: fixed;
            z-index: 9999999;
            top: 100px;
            left: 0;
            right: 0;
            margin: auto;
            display: none;
        }
        .model span {
            background: red;
            display: inline-block;
            float: right;
            padding: 5px;
            border-radius: 5px;
            cursor: pointer;
        }
    </style>
</head>
<body>
<div class="container">
    <button id="menu">Menu</button>
    <br>
    <ul class="w-100">
        <li>
            <span>H</span>
            <p class="memu-mobile">Home</p>
        </li>
        <li>
            <span>A</span>
            <p>About</p>
        </li>
        <li>
            <span>C</span>
            <p>Contact us</p>
        </li>
    </ul>

    <button class="open-model" model-name="large-model">Model</button>

    <div class="model" id="large-model">
        <span>X</span>
        <h1>Large Model 1</h1>
        <p>model</p>
        <button class="open-model" model-name="small-model">Open small model</button>
    </div>

    <div class="model" id="small-model">
        <span>X</span>
        <h1>Small Model 2</h1>
        <p>model</p>
    </div>
</div>

<script src="js/jquery-3.4.1.min.js"></script>
<script src="js/base.js"></script>
</body>
</html>